Vai al contenuto principale
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch

NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch GSM7212NA
SKU: GSM7212NA

NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch, Gözetilmiş, L2, Tam iki taraflı baskı

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch GSM7212NA

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Velocità massima di trasferimento dati
Tecnologia di cablaggio Ethernet in rame
Supporto Power over Ethernet Poe
No
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Velocità dati
10/100/1000 Mbps
Wi-Fi
No
Standard Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Porta di connessione G C
12x Gigabit Ethernet (RJ-45) 12x SFP 1x RS-232
Porta I/O
12x Gigabit Ethernet (RJ-45) 12x SFP 1x RS-232
Durata della latenza
20ms
Intervallo MTBF
61349 Ore
Sicurezza
CE mark, CSA certified (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
Umidità non di esercizio
Altezza non di esercizio
3000 m
Intervallo di umidità di esercizio
0 - 90%
Requisiti di potenza
100-240V; 50/60Hz
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 40 °C
Dimensione della tabella degli indirizzi
Dimensioni Gxdxy
Memoria flash
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Controllo del flusso di pubblicazione
Sì
Capacità di transito di routing
Capacità di routing/commutazione
24 Gbit/s
Stampa fronte-retro completa
Sì
Emissioni elettromagnetiche
CE mark, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Marca
NETGEAR
Categoria
Switch di rete
GTIN EAN UPC
0606449038927,
Nome prodotto
ProSafe 12 Port Layer 2 Managed Gigabit Network Switch
Serie prodotto
Mercati venduti
IT
Data di aggiunta al sistema
2007-08-09
Data di produzione
Dissipazione del calore
28,24 BTU/s
Supporto MIB
RFC 1213 MIB II, RFC 1493 Bridge MIB, RFC 1643 Ethernet Interface MIB
Caratteristiche di gestione
CLI, Web-based, Telnet
NETGEAR ProSafe 12 Port Layer 2 Managed Gigabit Network Switch GSM7212NA